/* Default CSS Stylesheet for a new Web Application project */

BODY
{
    background-color: #aea88e;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: normal;
    letter-spacing: normal;
    text-transform: none;
    word-spacing: normal;
}

a {
    text-decoration: none;
}

.BodyWhite
{
    background-color: #ffffff;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: normal;
    letter-spacing: normal;
    text-transform: none;
    word-spacing: normal;
}

.General
{
    background-image: url(images/homefiller.jpg);
    font-family: Verdana, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: normal;
    letter-spacing: normal;
    text-transform: none;
    word-spacing: normal;
    border: none 0px white;
}

.PopWindow
{
    background-color: white;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: normal;
    letter-spacing: normal;
    text-transform: none;
    word-spacing: normal;
}

.CairnHeaderMenu
{
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    color: #636468;
    letter-spacing: 1px;
    text-decoration: none;
}

.CairnHeaderMenu:link
{
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    color: #636468;
    letter-spacing: 1px;
    text-decoration: none;
}

.CairnHeaderMenu:visited
{
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    color: #636468;
    letter-spacing: 1px;
    text-decoration: none;
}

.CairnHeaderMenu:active
{
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    color: #636468;
    letter-spacing: 1px;
    text-decoration: none;
}

.CairnHeaderMenu:hover
{
    font-size: 12px;
    font-style: normal;
    color: #128ece;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
}

.CairnHeaderMenuOn
{
    font-size: 12px;
    font-style: normal;
    color: #128ece;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
}

.SubHeaderMenu
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #138fcf;
    font-size: 11px;
    font-style: italic;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
    color: White;
}

.SubHeaderMenuOn
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #138fcf;
    font-size: 11px;
    font-style: italic;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
    color: Yellow;
}

.SubHeaderMenuDisabled
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #138fcf;
    font-size: 11px;
    font-style: italic;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
    color: gainsboro;
}

.SubHeaderMenu:hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #138fcf;
    font-size: 11px;
    font-style: italic;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
    color: Yellow;
}

.SubHeaderMenuRed
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: red; 
    font-size: 11px;
    font-style: italic;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
    color: White;
}

.SubHeaderMenuGreen
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: green; 
    font-size: 11px;
    font-style: italic;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
    color: White;
}

.TitleBar
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #d1d2d4;
    font-size: 11px;
    font-style: italic;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
    color: #636468;
}

.PopMenuPanel
{
    background-color: #138fcf;
    border: solid 1px white;
    padding: 7px 7px 7px 7px;
}

.PopMenuPanelGray
{
    background-color: #e2e2e2;
    border: solid 1px black;
    padding: 7px 7px 7px 7px;
}

.PopMenu
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #138fcf;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
    color: White;
}

.PopMenuOn
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #138fcf;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
    color: Yellow;
}

.PopMenuOff
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #138fcf;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
    color: lightgray;
}


.PopMenu:hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #138fcf;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
    color: Yellow;
}

.ErrorTxt
{
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
}
.txt
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: Black;
    text-decoration: none;
}
.txtnoborder
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: Black;
    margin-bottom: 0px;
    border: 0px solid #ffffff;
}
.txtredborder
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: Red;
    margin-bottom: 0px;
    border: 1px solid red;
}
.txtreadonly
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: Black;
    background-color: #EEEEEE;
}
.smalltxt
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: Black;
    text-decoration: none;
    margin-bottom: 0px;
}
.smalltxtreadonly
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: Black;
    background-color: #EEEEEE;
}
.smallgraytxt
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: #666666;
    text-decoration: none;
}
.graytxt
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: #666666;
    margin-bottom: 0px;
    text-decoration: none;
}
.smalltxtbold
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    color: Black;
    text-decoration: none;
}
.medtxt
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: Black;
    text-decoration: none;
    margin-bottom: 0px;
}
.medtxtbold
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    color: Black;
    text-decoration: none;
}
.chargesheader
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    color: white;
    background-color: #636466;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
}
.txtbold
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    color: Black;
}
.txtboldreadonly
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    color: #EEEEEE;
}
.icon {
    background: transparent;
}
.gridicon {
    background: transparent;
    width: 24px;
}
.gridtxt
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: black;
}

.gridheader
{
    background-color: #636466;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    color: white;
}

.smallgridheader
{
    background-color: #636466;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    color: white;
}

.smallgridheader A:link
{
    background-color: #636466;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    color: white;
    text-decoration: none;
}

.smallgridheader A:visited
{
    background-color: #636466;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    color: white;
    text-decoration: none;
}

.smallgridheader A:active
{
    background-color: #636466;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    color: white;
    text-decoration: none;
}

.smallgridheader A:hover
{
    background-color: #636466;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    color: yellow;
    text-decoration: none;
}

.smallgridpage
{
    background-color: #636466;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    color: yellow;
}

.smallgridpage A:link
{
    background-color: #636466;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    color: white;
    text-decoration: none;
}

.smallgridpage A:visited
{
    background-color: #636466;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    color: white;
    text-decoration: none;
}

.smallgridpage A:active
{
    background-color: #636466;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    color: white;
    text-decoration: none;
}

.smallgridpage A:hover
{
    background-color: #636466;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    color: yellow;
    text-decoration: none;
}

.smallgridtxt
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    color: black;
    text-decoration: none;
}
.gridlinknocolor
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    text-decoration: none;
}

.gridlink
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    color: blue;
    text-decoration: none;
}

    .gridlink:hover {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: red;
        text-decoration: none;
    }

    .gridlink A:link {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: blue;
        text-decoration: none;
    }
    .gridlink A:visited {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: blue;
        text-decoration: none;
    }
    .gridlink A:active {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: blue;
        text-decoration: none;
    }
    .gridlink A:hover {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: red;
        text-decoration: none;
    }
.gridgreenlink {
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    color: green;
    text-decoration: none;
}
    .gridgreenlink:hover {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: red;
        text-decoration: none;
    }
    .gridgreenlink A:link {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: green;
        text-decoration: none;
    }
    .gridgreenlink A:visited {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: green;
        text-decoration: none;
    }
    .gridgreenlink A:active {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: green;
        text-decoration: none;
    }
    .gridgreenlink A:hover {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: red;
        text-decoration: none;
    }

.gridredlink {
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    color: red;
    text-decoration: none;
}

    .gridredlink:hover {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: red;
        text-decoration: none;
    }

    .gridredlink A:link {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: red;
        text-decoration: none;
    }
    .gridredlink A:visited {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: red;
        text-decoration: none;
    }
    .gridredlink A:active {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: green;
        text-decoration: none;
    }
    .gridredlink A:hover {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: red;
        text-decoration: none;
    }

.gridaltlink {
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    color: blue;
    text-decoration: none;
    background-color: #e2e2e2;
}

    .gridaltlink:hover {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: red;
        text-decoration: none;
        background-color: #e2e2e2;
    }

    .gridaltlink A:link {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: blue;
        text-decoration: none;
        background-color: #e2e2e2;
    }
    .gridaltlink A:visited {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: blue;
        text-decoration: none;
        background-color: #e2e2e2;
    }
    .gridaltlink A:active {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: blue;
        text-decoration: none;
        background-color: #e2e2e2;
    }
    .gridaltlink A:hover {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: red;
        text-decoration: none;
        background-color: #e2e2e2;
    }

.gridlinkselected {
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    color: blue;
    text-decoration: none;
    background-color: #fef1b9;
}

    .gridlinkselected A {
        font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        color: blue;
        text-decoration: none;
        background-color: #fef1b9;
    }

.calendartitle
{
    background-color: #636466;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    color: white;
}

.calendarnext A
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    color: white;
    text-decoration: none;
}

.calendarday A
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    color: black;
    text-decoration: none;
}

.calendartoday
{
    background-color: #E0E0E0;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    color: black;
    text-decoration: none;
}

.calendartoday A
{
    background-color: #E0E0E0;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    color: black;
    text-decoration: none;
}

.calendarselected
{
    background-color: red;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    color: black;
    text-decoration: none;
}

.calendarselected A
{
    background-color: #138fcf;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    color: black;
    text-decoration: none;
}
.CairnVersion
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: White;
    text-decoration: none;
}
.timer
{
    font-family: Tahoma,Trebuchet,Sans-Serif;
    font-size: 8px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: White;
}
.TimePanel
{
    border: solid 1px #999999;
}

.statustxt
{
    font-family: Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    color: Red;
}

.statustxtgreen
{
    font-family: Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    color: Green;
}

.dcountstyle
{
    font-family: Tahoma,Trebuchet,Sans-Serif;
    font: bold 14px Arial;
    padding: 3px;
}

.dcountstyle sup
{
    font-size: 90%;
}

.treeview
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    color: black;
    padding: 0px, 6px, 1px, 2px;
    text-decoration: none;
}
.treeviewhover
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    color: black;
    padding: 0px, 6px, 1px, 2px;
    text-decoration: none;
}

.treeviewhover:hover
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    color: black;
    padding: 0px, 6px, 1px, 2px;
    text-decoration: underline;
}

.treeviewselected
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    background-color: #138fcf;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    color: white;
    padding: 0px, 6px, 1px, 2px;
    text-decoration: none;
}

.treeviewselected:hover
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    background-color: #138fcf;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    color: white;
    padding: 0px, 6px, 1px, 2px;
    text-decoration: none;
}
.outlooknew
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: black;
    text-decoration: none;
}

.outlooknew:hover
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: black;
    text-decoration: underline;
}


.outlook
{
    border-bottom: solid 1px #e2e2e2;
    border-left: solid 1px #e2e2e2;
    border-right: solid 1px #e2e2e2;
}

.outlookmessage
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: Black;
    overflow-y: auto;
    width: 100%;
    height: 250px;
    padding: 2px, 2px, 2px, 2px;
}

.outlookattachment
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    color: black;
    text-decoration: none;
}

.outlookattachment:hover
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    color: black;
    text-decoration: underline;
}

.bottomline
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: Black;
    border-bottom: solid 1px #000000;
}
.autocomplete_completionListElement
{
    border-right: buttonshadow 1px solid;
    border-top: buttonshadow 1px solid;
    margin: 0px;
    overflow: auto;
    border-left: buttonshadow 1px solid;
    cursor: default;
    color: windowtext;
    border-bottom: buttonshadow 1px solid;
    list-style-type: none;
    height: 100px;
    text-align: left;
    background-color: White;
}
.autocomplete_highlightedListItem
{
    padding-right: 1px;
    padding-left: 1px;
    padding-bottom: 1px;
    color: black;
    padding-top: 1px;
    background-color: #ffff99;
}
.autocomplete_listItem
{
    padding-right: 1px;
    padding-left: 1px;
    padding-bottom: 1px;
    color: windowtext;
    padding-top: 1px;
    background-color: white;
}

.smallautocomplete_completionListElement
{
    border-right: buttonshadow 1px solid;
    border-top: buttonshadow 1px solid;
    margin: 0px;
    overflow: auto;
    border-left: buttonshadow 1px solid;
    cursor: default;
    color: windowtext;
    border-bottom: buttonshadow 1px solid;
    list-style-type: none;
    height: 100px;
    text-align: left;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
}
.smallautocomplete_highlightedListItem
{
    padding-right: 1px;
    padding-left: 1px;
    padding-bottom: 1px;
    color: black;
    padding-top: 1px;
    background-color: #ffff99;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
}
.smallautocomplete_listItem
{
    padding-right: 1px;
    padding-left: 1px;
    padding-bottom: 1px;
    color: windowtext;
    padding-top: 1px;
    background-color: white;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
}

.CairnTab .ajax__tab_header
{
    color: #aa976b;
    font-size: 13px;
    font-weight: bold;
    background-color: White;
    margin-left: 10px;
}

.CairnTab .ajax__tab_outer
{
    background-color: White;
}
.CairnTab .ajax__tab_inner
{
    padding: 6px;
    margin-right: 1px;
    margin-left: 1px;
    margin-top: 1px;
    margin-bottom: 1px;
    background-color: #f8f6ea;
}
.CairnTab .ajax__tab_hover .ajax__tab_outer
{
    background-color: Orange;
}
.CairnTab .ajax__tab_hover .ajax__tab_inner
{
    background-color: #FFFFE1;
}
.CairnTab .ajax__tab_active .ajax__tab_outer
{
    background-color: White;
}
.CairnTab .ajax__tab_active .ajax__tab_inner
{
    background-color: #fefdf7;
}
.watermark
{
    background: #FFAAFF;
}

.popupHeader
{
    background-color: #fefdf7;
    color: White;
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
}

.popupControl
{
    background-color: #AAD4FF;
    position: absolute;
    visibility: hidden;
    border-style: solid;
    border-color: Black;
    border-width: 2px;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
}
.modalPopupHeader
{
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 0px;
}
.claimtxt
{
    font-family: Courier;
    font-size: 8px;
    font-style: normal;
    font-weight: 400;
    color: black;
    text-decoration: none;
}
.bluelink
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    color: blue;
    text-decoration: none;
}

.bluelink:hover
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    color: red;
    text-decoration: none;
}

.bluelink A:link
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    color: blue;
    text-decoration: none;
}
.bluelink A:visited
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    color: blue;
    text-decoration: none;
}
.bluelink A:active
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    color: blue;
    text-decoration: none;
}
.bluelink A:hover
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    color: red;
    text-decoration: none;
}

.EDIMenu
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #138fcf;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    letter-spacing: 0px;
    text-decoration: none;
    color: White;
}
.accordionHeaderOn
{
    color: yellow;
    background-color: #138fcf;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    padding: 4px;
    margin-top: 3px;
}
.accordionHeaderOff
{
    color: white;
    background-color: #666666;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    padding: 4px;
    margin-top: 3px;
}
.FixedHeader
{
    background-color: #FFFFFF;
    font-family: verdana, arial, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
    position: relative;
    top: expression(this.parentElement.parentElement.parentElement.scrollTop);
}
.CustomerMenu
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #138fcf;
    font-size: 10px;
    font-style: italic;
    font-weight: bold;
    letter-spacing: 0px;
    text-decoration: none;
    color: White;
}
.txtwhite
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: White;
    margin-bottom: 0px;
}
.txtwhitebold
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 1px;
    color: White;
    margin-bottom: 0px;
    text-decoration: none;
}
.txtblue
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: #138fcf;
    margin-bottom: 0px;
    text-decoration: none;
}
.txtbluebold
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 1px;
    color: #138fcf;
    margin-bottom: 0px;
    text-decoration: none;
}
.txt14
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: Black;
    margin-bottom: 0px;
    text-decoration: none;
}
.txtbold14
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    color: Black;
    margin-bottom: 0px;
    text-decoration: none;
}
.txt16
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: Black;
    margin-bottom: 0px;
    text-decoration: none;
}
.txtbold16
{
    font-family: Arial,Verdana,Tahoma,Trebuchet,Sans-Serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    color: Black;
    margin-bottom: 0px;
    text-decoration: none;
}
.tablecellborder
 {
    border: 1px solid #999999;
 }
.pdfbutton {
        border: 1px solid #707070;
        border-radius: 0px;
        color: black;
        padding: 5px 10px 5px 25px;
        background-image: url(images/pdf.gif);
        background-repeat: no-repeat;
        background-position-y: 5px;
        background-position-x: 10px;
        background-color: gainsboro;
    }
.pdfbutton:hover {
        border: 1px solid #26a0da;
        border-radius: 0px;
        color: black;
        padding: 5px 10px 5px 25px;
        background-image: url(images/pdf.gif);
        background-repeat: no-repeat;
        background-position-y: 5px;
        background-position-x: 10px;
        background-color: #a6f4ff;
    }
.excelbutton {
        border: 1px solid #707070;
        border-radius: 0px;
        color: black;
        padding: 5px 10px 5px 25px;
        background-image: url(images/excel.gif);
        background-repeat: no-repeat;
        background-position-y: 5px;
        background-position-x: 10px;
        background-color: gainsboro;
    }
.excelbutton:hover {
        border: 1px solid #26a0da;
        border-radius: 0px;
        color: black;
        padding: 5px 10px 5px 25px;
        background-image: url(images/excel.gif);
        background-repeat: no-repeat;
        background-position-y: 5px;
        background-position-x: 10px;
        background-color: #a6f4ff;
    }
/* JQ Widget Styles */
  .jqx-widget-content {
            font-size: 11px;
        }
.jqx-grid-pager {
    font-size: 13px;
}
.jqx-icon-arrow-down-arctic {
    background-image: url('scripts/jqwidgets/styles/images/icon-down-white.png');
    background-repeat: no-repeat;
    background-position: center;
}
.jqx-icon-arrow-up-arctic {
        background-image: url('scripts/jqwidgets/styles/images/icon-up-white.png');
}
.filter .jqx-icon-arrow-down-arctic {
    background-image: url('scripts/jqwidgets/styles/images/icon-down.png');
}
.jqx-widget-header-arctic {
    font-weight: 500;
    color: white;
    background-color: #636466 !important;
    background: linear-gradient(to top, #636466 0, #636556 100%);
    font-family: Arial, Verdana, Tahoma, Trebuchet, Sans-Serif;
    letter-spacing: .15em;
}
